{% extends "layout.html" %}
{% block content %}
{#	<p>{{ disease_data }}</p>#}
	<div class="row" style="text-align-last: center;">
		<div style="padding-bottom: 10px;">
			<a href="{{ url_for('diseases.diseases_add') }}" class="btn btn-primary">Add Diseases</a>
		</div>
		<table border="1" id="disease_list" style="width: 50% !important;" align="center" cellpadding="10">
			<tr>
				<th>Name</th>
				<th>Action</th>
			</tr>
			<tr>
				<td colspan="2"><hr></td>
			</tr>
			{% if disease_data %}
				{% for dis in disease_data %}
					<tr style="line-height: 2" id={{ dis.id }}>
						<td>{{ dis.name }}</td>
						<td>
							<a href="{{ url_for('diseases.diseases_update', disease_id=dis.id) }}" style="padding-right:
							10px" title="Edit"><i class="fas fa-edit"></i></a>
{#							<a href="{{ url_for('diseases.diseases_delete', disease_id=dis.id) }}"#}
{#							   onclick="return confirm('Are you sure you want to delete this Disease?');"#}
{#							   title="Delete"><i class="fas fa-trash"></i></a>#}
							<a href="javascript:void(0)" class="delete_dis" data-id={{ dis.id }}><i class="fas
							fa-trash"></i></a>
						</td>
					</tr>
				{% endfor %}
			{% else %}
				<tr>
					<td colspan="2" align="center">No Data Found</td>
				</tr>
			{% endif %}
		</table>
	</div>
{% endblock content %}
{% block jquery %}
	<script src="{{ url_for('static', filename='js/diseases_list.js') }}"></script>
{% endblock jquery %}